/**********************************************************************************
** Stocklist Page - List/Thumbnail View Tab
***********************************************************************************/
.wrap_stocklist {
	width:100%;
	/*border:1px solid #ddd;*/
}

.tabs_view {
	width: 250px; /*leave this value as is in most cases*/
}

.tabs_view ul {
	width: 250px;
	height:33px;	
	margin: 0;
	padding: 0;
	float: left;
}

.tabs_view ul li{
	display: inline;
	padding:0 7px 0 7px;
}

.tabs_view ul li a {
	color:#3a3d47;
	width: 135px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
}

.tabs_view img { padding-right:4px; vertical-align:text-bottom;}

.tabs_view ul li a:hover { text-decoration:underline;}

.tabs_view ul li a:visited{

}

.tabs_view ul li a.selected {
	color:#919293;
	text-decoration: none;
}

.tabs_view ul li a.selected:hover {
	text-decoration: none;
	cursor:default;
}

.tabs_view ul li a:hover {
	color:#919293;
	text-decoration: underline;
}


div.wrap_tabcontent { /*style of tab content oontainer*/
	border:1px solid #bcbcbc;
	width:403px;
	padding:5px 0;
	margin-bottom:5px;	
}


.tabcontent{
	display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}




/**********************************************************************************
** Detail Page Tab
***********************************************************************************/
.tabs_detail {
	width: 405px; /*leave this value as is in most cases*/
	margin-top:20px;
	border-bottom:7px solid #c0c0c0;
}

.tabs_detail ul {
	width: 405px;
	height:33px;	
	margin: 0;
	padding: 0;
	float: left;
}

.tabs_detail ul li{
	display: inline;
}

.tabs_detail ul li a {
	background:url(../images/tab_inactive.png) no-repeat;
	float: left;
	color:#3a3d47;
	width: 135px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	text-decoration: none;
}

.tabs_detail ul li a:hover { text-decoration:underline;}

.tabs_detail ul li a:visited{

}

.tabs_detail ul li a.selected{
	background:url(../images/tab_active.png) no-repeat;
}


div.wrap_tabcontent { /*style of tab content oontainer*/
	border:1px solid #bcbcbc;
	width:403px;
	padding:5px 0;
	margin:0 0 5px 0;
}


.tabcontent{
	display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}


